Subject: protein modelers

From: [email-masked] (Joe Talafous)
Date: Tue, 18 Apr 1995 14:03:45 -0500 (EDT)

Dear Fellows,

I'd like to get a feel for the feasibility of a 
project for the Ohio Supercomputer for which I
might write a possible grant.  Could you drop
me your phone number and/or e-mail address if you've
worked with a Cray Y/MP before with CHARMm?  

I'd like to get an idea of the number of picoseconds
that I can get out of molecular dynamics per CRAY
hour in CHARMm, within an order of magnitude.  
Please tell me of any reasonable CPUtime approximations
that you used.  

I'm working on a 45 residue peptide 
that is extremely important, yet very difficult to 
study experimentally.  Its bioactivity is conformationally 
dependent and folding is driven by both charges and 
hydrophobicity, so solvent will have to be included.  
An accurate modeling may provide some idea as to what is
going on...

Thank you for any insights you may have,

Joseph Talafous, Ph. D.
Case Western Reserve University